Bug 849918 - [abrt] gthumb-2.14.4-1.fc16: g_file_equal: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
[abrt] gthumb-2.14.4-1.fc16: g_file_equal: Process /usr/bin/gthumb was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:af3b625583dd1f78bd489affc6d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 04:36 EDT by Luca Pellacani
Modified: 2013-02-13 07:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:58:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.17 KB, text/plain)
2012-08-21 04:36 EDT, Luca Pellacani
no flags Details
File: dso_list (14.01 KB, text/plain)
2012-08-21 04:36 EDT, Luca Pellacani
no flags Details
File: maps (74.16 KB, text/plain)
2012-08-21 04:36 EDT, Luca Pellacani
no flags Details
File: backtrace (28.74 KB, text/plain)
2012-08-21 04:36 EDT, Luca Pellacani
no flags Details

  None (edit)
Description Luca Pellacani 2012-08-21 04:36:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gthumb
comment:        presentation + dual screen
crash_function: g_file_equal
executable:     /usr/bin/gthumb
kernel:         3.4.6-1.fc16.x86_64
pid:            7104
pwd:            /usr/prj/admins/pella
time:           mar 21 ago 2012 10:32:43 CEST
uid:            2007
username:       pella

backtrace:      Text file, 29425 bytes
build_ids:      Text file, 5289 bytes
dso_list:       Text file, 14343 bytes
maps:           Text file, 75939 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:SSH_AGENT_PID=1891
:HOSTNAME=pc40.bronx.metodo.localnet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-vXcQ6o/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1dabcbc377b5fcc708ff61c50000000c-1345533509.283007-1211362805
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-vXcQ6o
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=pella
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-vXcQ6o/ssh
:USERNAME=pella
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/pella
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/helix/HelixPlayer:/opt/postgres/latest/bin:/opt/real/RealPlayer
:QT_IM_MODULE=xim
:PWD=/usr/prj/admins/pella
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=it_IT.UTF-8
:GNOME_KEYRING_PID=1744
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/usr/prj/admins/pella
:LOGNAME=pella
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-psIBneWb6y,guid=917c9ab80dde06f56afcdfbb000000d3
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pella
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:HISTFILE=/dev/null
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pella-ucvOQd/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1938,unix/unix:/tmp/.ICE-unix/1938
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/gthumb/1951-4-pc40.bronx.metodo.localnet_TIME4446112

var_log_messages:
:Aug 21 10:32:43 pc40 kernel: [ 4663.047767] gthumb[7104]: segfault at 7c002200706f ip 000000385443f8de sp 00007fff82f95ee0 error 4 in libgio-2.0.so.0.3000.3[3854400000+139000]
:Aug 21 10:32:48 pc40 abrt[7213]: Saved core dump of pid 7104 (/usr/bin/gthumb) to /var/spool/abrt/ccpp-2012-08-21-10:32:43-7104 (571203584 bytes)
Comment 1 Luca Pellacani 2012-08-21 04:36:43 EDT
Created attachment 605879 [details]
File: build_ids
Comment 2 Luca Pellacani 2012-08-21 04:36:46 EDT
Created attachment 605880 [details]
File: dso_list
Comment 3 Luca Pellacani 2012-08-21 04:36:48 EDT
Created attachment 605881 [details]
File: maps
Comment 4 Luca Pellacani 2012-08-21 04:36:51 EDT
Created attachment 605882 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:38:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:58:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.